/* CSS Document */

/* Easy Slider */

        #slider1prev, #slider1next, #slider2next, #slider2prev{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
         }

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
		#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
		height:247px;
		overflow:hidden; 
		}
		
		#slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
		height:117px;
		overflow:hidden; 
		}
		
	
	#slider1next, #slider1prev{ 
		display:block;
		width:25px;
		height:71px;
		position:absolute;
		left:-40px;
		top:87px;
		z-index:9;
		}	
	#slider2next, #slider2prev{ 
		display:block;
		width:17px;
		height:48px;
		position:absolute;
		left:-30px;
		top:34px;
		z-index:9;
		}	
	#slider1next{ 
		left:1011px;
		}
	#slider2next{ 
		left:1017px;
		}														
	
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:25px;
		height:71px;
		background:url(../images/btn-arrow-left.png) no-repeat 0 0;	
		}
	#slider2next a, #slider2prev a{  
		display:block;
		position:relative;
		width:17px;
		height:48px;
		background:url(../images/btn-arrow-sm-left.jpg) no-repeat 0 0;	
		}	
		#slider1next a{ 
		background:url(../images/btn-arrow-right.png) no-repeat 0 0;	
		}
		#slider2next a{ 
		background:url(../images/btn-arrow-sm-right.jpg) no-repeat 0 0;	
		}	
		
	
/* // Easy Slider */